// Función para listar rutas
export function listRoutes(app, basePath = "") {
  const expressListRoutes = require("express-list-routes");
  return expressListRoutes(app, { logger: false, prefix: basePath });
}
